Subject: bug#1819: I can reproduce this on that pre-release Emacs 24 build on WIndows Server 2003 100%

From: Joseph Jones <[email-masked]>
Date: Mon, 10 Oct 2011 09:05:19 -0700

I can confirm that both the start command as well as hitting RET 3-4 times
both work for me. Interesting side note: If the app brings up a dialog that
requires input then displays a main window, both require the 3-4 RETs. In my
case, I am using P4V.

1) In Emacs cmd shell type: p4v
2) Hit RET 3 times to display the connection dialog.
3) Enter connection information and hit OK

Note that nothing happens...

4) Hit RET 3 more times in the cmd shell
5) P4V main UI shows up.

On Sun, Oct 9, 2011 at 8:40 AM, Joseph Jones <[email-masked]>wrote:

> *** inline
>
> On Sun, Oct 9, 2011 at 6:01 AM, Eli Zaretskii <[email-masked]> wrote:
>
>> > Date: Sun, 09 Oct 2011 03:35:54 +0000
>> > From: [email-masked]
>> >
>> > I haven't tried the 4 CR trick outlined in the original posting but this
>> is
>> > an issue that I have to deal with all the time. It stops me from doing
>> all
>> > my work in Emacs.
>>
>> Does it help to invoke GUI programs via "start", like this:
>>
>>  d:\foo> start notepad
>>
>>
>
> *** I didn't even think of that. I use that for a service that I am testing
> but didn't think to use it for non-service exes. I'll give that a shot when
> I am back in office tomorrow.  Thanks for the idea!
>